Technical Requirements for Penelope

Server Requirements

Penelope

  • Java 8 JDK
  • Resin 4.0.41
  • PostgreSQL 9.2 or higher
  • Aspell Spell Checker

Please note that Resin Pro is not supported.

Engage

  • Java 8
  • PostgreSQL 9.2 or higher
  • Resin 4.0.41
  • (Sub)domain name
  • SSL certificates for the Engage (sub)domain name
  • Port 443 availability for production usage
  • Read / write permissions for the the database user on the Penelope database

Please note that Resin Pro is not supported.
Engage needs a different (sub)domain than the one used in Penelope.
Engage will use an existing database set up for a Penelope installation, but should connect using a different database users.

For additional information, please contact us.

Discover More About Penelope!

  • Library of Resources
  • Athena Solutions
  • Penelope Fits Your Business
  • Penelope Features
  • Penelope Excellence Pathways